[Message]
NotAdmin=Installieren oder deinstallieren nicht möglich, da der Benutzer nicht als Administrator authentifiziert wurde oder nicht über vergleichbare Rechte verfügt.
OldKMDP=Auf Ihrem System ist bereits eine KM-NET for Direct Printing-Version installiert. Die vorhandene Version muss vor der Installation der neuen Version entfernt werden. Klicken Sie auf "OK", um die vorhandene KM-NET for Direct Printing-Version zu entfernen.
StopInst=Installer wurde vorzeitig angehalten.
RunExe=Einige der Dateien, die auf den neuesten Stand gebracht werden müssen, sind in Gebrauch. Beenden Sie das Programm, bevor Sie diese Einrichtung ausführen.
DelOld=Ältere Versionen dieser Anwendung werden entfernt...
WinServ=Die Anwendung ist nicht für den Betrieb auf einem Server vorgesehen. Es wird nicht garantiert, dass sie richtig funktioniert, wenn Sie die Installation fortsetzen. Installation fortsetzen?
Lang=Sprache
SelectedLang=Deutsch
TargetFolder=Zielordner
ProgFolder=Programmordner
ABORT_COMCTL32_MSG=Der Installationsprozess wurde aufgrund einer veralteten COMCTL32.DLL abgebrochen, die auf Ihrem System installiert ist.Sie sollten die neuesten Microsoft-Produkte, wie Internet Explorer 5.0 oder höher, installieren.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Wiederherstellung von Informationen der alten Version nicht möglich. Bitte führen Sie nach der Deinstallation eine Neuinstallation durch.
ThisOS_StopInst=Die Anwendung ist nicht für den Betrieb in dieser Umgebung vorgesehen. Installation wird abgebrochen.
